builddir = /build
pkgbuild_sha256sum = 772dc3410b1b06bd794c03ae3add33ca3fcef786af82080e62981d04cc6cab61
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
